» Ubuntu » Paket

Error

two or more packages specified (build-essential precise)